body 
{
	font-family:verdana,arial,sans-serif;
	font-size: 9pt;
	background-color: white; 
	margin: 5px 10px 10px 10px; 
	padding: 0px;
}

table,td 
{
	font-family:verdana,arial,sans-serif;
	font-size: 9pt;
}

table.content 
{
	width:100%; 
	background-color:#C7AF96; 
	border:1px solid gray;
	margin-top:2px;
}

div.content 
{
	border:1px solid #D2D2D2;
	padding:8px;
	text-align:justify;
	background-color:#FAFAFA;
}

div.content div.content 
{
	background-color:#EEEEEE; 
	padding:8px;
}

div.topnav 
{
	font-family:verdana,arial,sans-serif;
	font-size:8pt;
	width:100%;
	text-align:center;
	padding:10px;
}

div.overflow 
{
	height:175px; 
	overflow:auto;
	border:1px solid gray;
	padding: 6px;
	font-size:8pt;
	visibility:visible;
	display:block;
}

.large
{
	font-size: 11pt;
	font-weight: bold;
}

.small 
{
	font-size: 7pt;
}

h3.heading
{
	margin-top: 0;
}

h4.heading
{
	margin-top: 0;
}

a:link 
{
	color:#3850B8;
	text-decoration:none;
}

a:visited 
{
	color:#3850B8;
	text-decoration:none;
}

a:hover 
{
	color:#627AE2;
	text-decoration:underline;
}

a:active 
{
	color:#627AE2;
	text-decoration:none;
}

hr 
{
	height:1px;
	border:0;
	background-color:gray;
}

.footer 
{
	font-family:verdana,arial,sans-serif;
	text-align:center;
	padding:8px;
	font-size:7pt;
}

input.text,select 
{
	font-family:verdana,arial,sans-serif;
	border:1px solid gray;
	background-color: white;
	width:200px;
	font-size: 8pt;
	height:19px;
}

input.textsm 
{
	font-family:verdana,arial,sans-serif;
	border:1px solid gray;
	background-color: white;
	width:100px;
	font-size: 8pt;
	height:19px;
}

input.checkbox 
{
	font-family:verdana,arial,sans-serif;
	border:1px solid gray;
	background-color: white;
	font-size: 7pt;
}

textarea 
{
	font-family:verdana,arial,sans-serif;
	border:1px solid gray;
	background-color: white;
	width:600px;
	font-size: 8pt;
	height:200px;
}

input.submit 
{
	font-family:verdana,arial,sans-serif;
	border:1px solid gray;
	width:200px;
	height:19px;
}

input.submitsm 
{
	font-family:verdana,arial,sans-serif;
	border:1px solid gray;
	width:100px;
	height:19px;
}

input.tlbcontrol
{
	font-family:verdana,arial,sans-serif;
	border:1px solid gray;
	height:19px;
}

img 
{
	border:0;
}

li
{
	margin: 2px 0;
}